skip to Main Content
​ ​  ​​ ​ ​ ​  ​​ ​ ​ ​  ​​ ​ ​ ​ ​ ​

Homepage Fóruns Entreajuda da revista COMPUTADOR! Falta do "Microsoft.NETFramework 4.5.2 or higher"

Este tópico contém 2 respostas, tem 3 utilizadores, com a última actualização feita por   Angelo Santos 9687 Há 3 semanas, 3 dias.

  • Criador
    Tópico
  • #224579 Resposta

    (Por-Email)
    Participante

    Fiz o download de “Cairo Desktop”, mas quando pretendo instalar surge a indicação de falta do “Microsoft.NETFramework 4.5.2 or higher” e não sei como fazê-lo pois, no site da Microsoft, diz que no Windows 10 está instalada uma versão superior, como pedem.
    Agradeço a ajuda possível. Cumprimentos.
    Ângelo Santos

  • Autor
    Resp.
  • #224583 Resposta

    Luis Neto 43267
    Participante

    Boas

    É mesmo assim, o Windows 10 tem o Net Framework integrado, nao necessita que se instale à parte (o mesmo vem acontecendo desde o Windows 8).
    O próprio site de download do Cairo Desktop faz essa indicação, no Windows 10 nao deverá surgir a mensagem a dizer que é necessario o net framework 452, ele já existe.
    Na verdade, deverá ter instalada a versao 4.7.2, como ficará a saber correndo o detector:
    https://www.raymond.cc/blog/download/did/1741/

    Instalei agora mesmo o Cairo Desktop no meu windows 10 e foi imediato, nao aconteceu nenhum pedido de net framework.

    O que me parece é que seja um bug, ou do windows (está actualizado?) ou do instalador do cairo.
    Tente reinstalar como administrador (clique direito e executar como administrador) ou aguardar que seja lançada nova versao que possa ultrapassar esse problema:
    https://github.com/cairoshell/cairoshell/releases

    Cumps
    Luis

  • #224661 Resposta

    Angelo Santos 9687
    Participante

    Boa noite, amigo Luis Neto.
    Como voltei a tentar instalar o Cairo Desktop, versão 64bit e voltou a dar o mesmo aviso, resolvi instalar a versão de 32bit… e não é que funcionou mesmo?!?!
    Assunto resolvido.
    Muito obrigado pela ajuda.
    Cumps.
    A Santos

Resposta a: Falta do "Microsoft.NETFramework 4.5.2 or higher"
A sua informação




Back To Top